Subject: The cm9111d finished parts

From: "J. Ding" <[email-masked]>
Date: Fri, 15 Nov 91 20:03:36 CST

Thank you all for the fast reply to my call for tar help. It seems you
folks stay on the computer 24 hours a day. :-)  Now I know how to use tar.

I put the finished parts of WM's novel together and made some correction.
Please check to see if I left out someone's work.  It seems we still need
three people's assignment to get a complete edition.  Please Lin Wei help
me check that all the rest parts are being covered.

For those who are working hard, please take your time.  If you are not able
to make it, don't hesitate to let us know.

Have a nice weekend, everyone.
                                --JD